---
vmhost: virthost-aarch64-os01.fedorainfracloud.org
eth0_ip: 38.145.48.50
nm: 255.255.254.0
gw: 38.145.49.254
dns: 8.8.8.8
ks_url: http://infrastructure.fedoraproject.org/repo/rhel/ks/kvm-fedora-29-ext-aarch64
ks_repo: http://infrastructure.fedoraproject.org/pub/fedora/linux/releases/29/Server/aarch64/os/
volgroup: /dev/rhel

virt_install_command_one_nic: virt-install -n {{ inventory_hostname }}
                 --memory={{ mem_size }},maxmemory={{ max_mem_size }}
                 --disk bus=virtio,path={{ volgroup }}/{{ inventory_hostname }}
                 --vcpus={{ num_cpus }},maxvcpus={{ max_cpu }} -l {{ ks_repo }} -x
                 'net.ifnames=0 ksdevice=eth0 ks={{ ks_url }} console=ttyS0
                  hostname={{ inventory_hostname }} nameserver={{ dns }}
                  ip={{ eth0_ip }}::{{ gw }}:{{ nm }}:{{ inventory_hostname }}:eth0:none'
                 --network bridge={{ main_bridge }},model=virtio,mac={{ mac_address }}
                 --autostart --noautoconsole --rng /dev/random

mem_size: 4096
num_cpus: 2
datacenter: cloud
